/*
LOGOWANIE
*/

.wyloguj_button{
    position: absolute;
    left: 10px;
    top: 10px;
}
.login_form{
    position: absolute;
    left: 50%;
    transform: translate(-50%,0);
    background: white;
    padding: 20px;
    text-align: center;
    z-index: 99;
    border-radius: 10px;
    top: 50px;
    box-shadow: 1px 1px 14px 0px #777777;

}
.login_form input:not([type="submit"]){
	outline: none;
    border: none;
    padding: 0 30px 0 48px;
    border-bottom: 1px solid #d2d2d2;
    margin-bottom: 10px;
    background: transparent;
    height: 44px;
    width: 213px;
    margin: 0 22px;
    font-family: Roboto;
}
.login_form img{
	width: 47px;
    margin: 17px auto;
    background: #00d60785;
    border-radius: 50%;
}
.login_form h1{
	margin-bottom: 22px;
	font-family: Roboto;
}
.login_form input[type="submit"], .wyloguj_button input{
    border: 1px solid #d0d0d0;
    background: #f1f1f1;
    border-radius: 19px;
    padding: 3px 33px;
    color: #4e4e4e;
}
.red{
    position: absolute;
    font-size: 14px;
    left: 50%;
    transform: translate(-50%,0px);
    width: 100%;
    top: 155px;
    font-weight: normal;
    font-family: Roboto;
    color: red;
}